<template>
  <div class="pass">
    <div class="p_content">
      <div>
        <img src="@/assets/img/signUp/icon-shenhe.png" alt="" />
      </div>
      <div>同学你好，你的报名资料已提交</div>
      <div>
        请等待工作人员审核，审核结果将于1-3个工作日发布，请留意网站及短信
      </div>
      <div v-if="this.examine_status == 1">审核已通过</div>
      <div v-if="this.examine_status == 2">提示:{{ this.examine_reason }}</div>
      <div class="btn" v-show="this.examine_status == 1 || this.examine_status == 2">
        <el-button @click="paying()">下一步 </el-button>
      </div>
    </div>
  </div>
</template>

<script>
/* eslint-disable */
export default {
  name: "Pass",
  props: {
    // getExamine: [String, Number],
  },
  data() {
    return {
      examine_status: window.localStorage.getItem("examine_status"),
      examine_reason: window.localStorage.getItem("examine_reason"),
    };
  },
  created() {
    console.log(this.examine_reason);

  
    
  },
  watch: {},
  methods: {
    paying() {
      this.$emit("is_next", 1);
      //  console.log(is_next);
    },
  },
};
</script>

<style  lang="scss" scoped>
@import "a/scss/btn";
.btn {
  padding-bottom: 0 !important;
}
.pass {
  padding: 0 56px 65px 56px;
  .p_content {
    div {
      text-align: center;
      font-size: 16px;
      font-weight: 500;
      color: #666666;
      line-height: 18px;
    }
    :nth-child(2) {
      margin: 24px 0;
    }
    :nth-child(3) {
      margin: 0 0 216px 0;
    }
  }
}
</style>
